{
  "navigationBarTitleText": "",
  "usingComponents": {
    "reservation-order": "/components/reservationOrder/reservationOrder",
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "v-navigation-bar": "/components/VNavigationBar"
  }
}